total 112
-rw-r--r--   1 srahtz        191 Aug  6 10:27 catalog
-rw-r--r--   1 srahtz         79 Aug  6 10:27 makefile
-rw-r--r--   1 srahtz          0 Jan  7 11:49 manifest
-rw-r--r--   1 srahtz      54861 Nov 22 11:12 oz.dtx
-rw-r--r--   1 srahtz       1272 Aug  6 10:27 oz.ins
-rw-r--r--   1 srahtz      41883 Aug  6 10:27 ozguide.tex
-rw-r--r--   1 srahtz      10865 Aug  6 10:27 oztest.tex
-rw-r--r--   1 srahtz       1763 Jan  7 11:45 readme
